<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>John Brown</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">John Brown</h1>


<p>Written by Bob Dylan <br />
Recorded as Witmark and Broadside demos in 1963 and performed
occasionally in the early days (Gaslight II,
<em>Bob Dylan in Concert</em>), but not released officially on a
Dylan album until <a class="recordlink" href="index.htm">Unplugged</a> (1995). <br /></p>

<p>Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion">Gaslight II version</h2>

<p>From the second of the three concerts at the Gaslight Cafe, late
october 1962. First known performance of this song. The other early
performances are all similar to this; some use the simple drop D
tuning.</p>

<p>Double drop D tuning (D-A-d-g-b-d') <br />
Capo 5th fret (sounding key G minor)</p>

<p>Chords:</p>
<pre>
D/f   303030 (more correctly: Dm/f)
&quot;A&quot;/e 202020
D5    000230 (no third)
C9    030030 (or more correctly: Cadd9)
G/b   020030
</pre>

<p>Basic accompaniment pattern for the verses, with lots of variations
(such as playing the descending figure on the fourth string instead of
the fifth), but over the same pattern:</p>
<pre class="tab">
  D5   C9 D5        C9 G/b  D5        D5     C9  G/b    D5
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-0---------------|-0---0---0-------|-0-------0---0---|-0---------------|
|-3---------------|-3---3---3-------|-3-------3---3---|-3---------------|
|-2---------------|-0---0---2-------|-2-------0---0---|-2---------------|
|-0-------0-------|-0---0---0-------|-0-------0---0---|-0-------0-------|
|-0-----3---------|-3---2---0-------|-0-------3---2---|-0-----3---------|
|-0---------------|---------0-------|-0---------------|-0---------------|
</pre>
<pre class="tab">
  D5   C9 D5        C9 G/b  D5        C9         G/b    D
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-0---------------|-0---0---0-------|-0-----------0---|-0---------------|
|-3---------------|-3---3---3-------|-3-----------3---|-3---------------|
|-2---------------|-0---0---2-------|-0-----------0---|-2---------------|
|-0-------0-------|-0---0---0-------|-0-----------0---|-0-------0-------|
|-0-----3---------|-3---2---0-------|-3-----------2---|-0-----3---------|
|-0---------------|---------0-------|-----------------|-0---------------|
</pre>

<hr />

<p>Intro (the figure in the first bar is often used as an interlude
between the verses, and the second line is used for the exclamations
between some of the verses):</p>
<pre class="tab">
D/f &quot;A&quot;/e D5              D/f &quot;A&quot;/e D5
  :   .   .   .   .   .     :   .   .   .   .   .
|-0---0---0---------------|-0---0---0-----------------------------------
|-3---2---3---------------|-3---2---3---------------repeat last figure--
|-0---0---2---------------|-0---0---2---------------a couple of times,--
|-3---2---0-------0-------|-3---2---0-------0-------then:---------------
|---------------3---------|-0---0---0-----3-----------------------------
|-------------------------|-3---2---0-----------------------------------
</pre>
<pre class="tab">
 D/f               &quot;A&quot;/e              D5               D/f A/e  D5
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .   .
|-0---------------|-0---------------|-0---------------|-0---0---0----------
|-3---------------|-2---------------|-3---------------|-3---2---3----------
|-0---------------|-0---------------|-2---------------|-0---0---2----------
|-3---------------|-2---------------|-0-------0-------|-3---2---0-------0--
|-0---------------|-0---------------|-0-----3---------|---------0-----3----
|-3---------------|-2---------------|-0---------------|---------0----------
 Oh!                Lord!     from my home!
</pre>

<pre class="verse">
When John Brown went off to war to fight on a foreign shore.
His mother sure was proud of him!
As he stood straight and tall in his uniform and all.
His mother's face broke out all to a grin.

&quot;Oh son, you look so fine, I'm glad you're a son of mine,
You make me proud to know you hold a gun.
Do what the captain says, lots of medals you will get,
And we'll put them on the wall when you come home.&quot;

When that old train pulled out, John's ma began to shout,
Tellin' ev'rybody in the whole neighborhood:
&quot;That's my son that's about to go, he's a soldier now, you know.&quot;
She made well sure her neighbors understood.
</pre>

<pre class="bridge">
Oh! Lord! Understood!
</pre>

<pre class="verse">
She got a letter once in a while and her face broke into a smile
As she showed them to the people from next door.
And she bragged about her son with his uniform and gun,
And these things you called a good old-fashioned war.

Then the letters ceased to come, for a long time they'd never come.
They ceased to come for about nine months or more.
Then a letter finally came saying, &quot;Go down and meet the train.
Your son's a-coming home from the war.&quot;
</pre>

<pre class="bridge">
Oh! Lord! From the war.
</pre>

<pre class="verse">
She smiled and went right down, she looked up and all around
But she did not see her soldier son in sight.
But as all the people passed, she saw her son at last,
When she did she could hardly believe her eyes.

His face was all shot up and his hands were both blown off
And he wore a metal brace around his waist.
He whispered kind of slow, in a voice she did not know,
While she couldn't even recognize his face!

&quot;Oh my darling son, tell me what to you they done.
How is it that you come to be this way?&quot;
His mouth could hardly move as he tried his best to talk
And she did not even recognize his voice.

&quot;Don't you remember, Ma, when I went off to war
You thought it was the best thing I could do?
I was on the battleground, you were home, feeling proud.
Thank God you wasn't standing in my shoes.&quot;

&quot;Oh,  I thought when I was there, God, what am I doing here?
I'm a-tryin' to kill my enemy or die tryin'.
But as the enemy came close, the thing that hurt me most
As I saw that his face looked just like mine.&quot;
</pre>

<pre class="bridge">
Oh! Lord! Just like mine!
</pre>

<pre class="verse">
&quot;And I couldn't help but think, through the thunder sound and stink,
That I was just a puppet in a play.
And through the roar and smoke, this string is finally broke,
And a cannon ball blew my eyes away.&quot;

As he turned away to walk, his Ma was still in shock
At seein' the metal brace that helped him stand.
But as he turned to go, he called his mother close
And he dropped his medals down into her hand.
</pre>

<pre class="bridge">
Oh! Lord! To her hand!
</pre>

<hr />

<h2 class="songversion">Bismarck, June 15, 1990</h2>

<p>Chords:</p>
<pre>
D/c     x30030 (Cadd9)
G/b     x20030 (G6/b)
Gm/Bb   x10030 (Gm6/Bb)
</pre>

<p>The chords gradually change from this:</p>
<pre class="verse">
     D
John Brown went off to war to fight on a foreign shore.
                  /c           /b  D
His mama sure was proud of him!

He stood so straight and tall in his uniform and all.
                      /c    /b   D
His mama's face broke out into a grin.
</pre>

<p>To this:</p>
<pre class="verse">
       D                             /c
Oh his face was all shot off and his hand were both blown back
       G/b                           D
And he wore a metal brace around his waist.
   D                            /c
He whispered kind of slow, in a voice she did not know,
          G/b                         D
While she couldn't even recognize his face!
</pre>

<p>And with the ending:</p>
<pre class="verse">
|: D . . . | /c . . . | G/b . . . | Gm/Bb . . . :| D
</pre>

<p>Otherwise the lyrics are more or less as in the <a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> version.</p>

<hr />

<h2 class="songversion"><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> version</h2>

<p>An occasional lick:</p>
<pre class="tab">
  A
  :   .   .   .
|-----------------|--------
|-----2-2---------|--------
|-----2-2---------|--------
|-----2-2---------|--------
|-0-------3h0-----|-0------
|-------------3---|--------
</pre>

<pre class="verse">
A
John Brown went off to war to fight on a foreign shore.
                  G        D/f#   A
His mama sure was proud of him!
   A
He stood so straight and tall in his uniform and all.
                      G     D/f# A
His mama's face broke out into a grin.

&quot;Oh son, you look so fine, I'm glad you're a son of mine,
You make me proud to know you hold a gun.
Do what the captain says, lots of medals you will get,
And we'll put them on the wall when you get home.&quot;

That old train pulled out, John's ma began to shout,
Tellin' ev'rybody in the neighborhood:
&quot;That's my son that's about to go, he's a soldier now, you know.&quot;
She made well sure her neighbors understood.

She got a letter once in a while,  her face broke into a smile
she showed them to the people from next door.
she bragged about her son with his uniform and gun,
And these things you called a good old-fashioned war.

Then the letters ceased to come, for a long time they did not come.
ceased to come for about ten months or more.
Then a letter finally came saying, &quot;Go down and meet the train.
Your son is coming back from the war.&quot;

She smiled and she went right down, she looked up and all around
But she did not see her soldier son in sight.
When all the people passed, she saw her son at last,
When she did she could not believe her eyes.

Oh his face was all shot off and his hand were blown away
And he wore a metal brace around his waist.
He whispered kind of slow, in a voice she didn't know,
While she couldn't even recognize his face!

&quot;Oh tell me, my darling son, tell me what they done.
How is it you come to be this way?&quot;
He tried his best to talk but his mouth could hardly move
And his mother had to turn her face away.

&quot;Don't you remember, Ma, when I went off to war
You thought it was the best thing I could do?
I was on the battleground, you were home acting proud.
You wasn't there standing in my shoes.&quot;

&quot;Well, and I thought when I was there, Lord, what am I doing here?
tryin' to kill somebody or die tryin'.
But the thing that scared me most  when my enemy came close
I could see that his face looked just like mine.&quot;

&quot;And I couldn't help but think, through the thunder rolling stink,
I was just a puppet in a play.
And through the roar and smoke, this string it finally broke,
And a cannon ball blew my eyes away.&quot;

As he turned away to go, his Mother was acting slow
seein' the metal brace that helped him stand.
But as he turned to leave, he called his mother close
And he dropped his medals down into her hand.

A . . . G . . . D/f# . . . F . . .
A . . . G . . . D/f# . . . F . . .
A . . . G . . . D/f# . . . F . . . A
</pre>
</body></html>
